.pr_news_left{
  float:left;width:400px;
}
.pr_news_right{
  float:right;text-align:right;
}
.pr_news_lastupdated{
  color:#F07B00;
  text-transform:capitalize;
  font-weight: bold;
}

.node-convention-program-of-events > h2,
.node-convention-attendees-page > h2,
.node-convention-presenters-page > h2,
.node-convention-exhibitors-page > h2,
.node-convention-sponsors-page > h2,
.node-convention-proposals-page > h2,
.node-housing-and-transportation > h2,
.node-convention-travel-page > h2
{
  display:none;
}

#search_box_label{
  display:none;
}

.field-name-field-tags a{
  font-weight: bold !important;
  color:#F08B20 !important;
}

.view-related-news .views-field views-field-php a{
  color:#F08B20 !important;
}

#block-views-related-news-block{
  margin-bottom: 15px;
}

.node-workshop-teaser {
  border-bottom: 1px dashed #ccc;
  margin-bottom: 10px;
  padding-bottom: 10px;
  text-align: left;
}